CREATE TABLE irc_camp_languages (
    CAMP_LANGUAGE_ID         NUMBER(18, 0),
    CAMPAIGN_ID              NUMBER(18, 0)    NOT NULL,
    LANGUAGE_CODE            VARCHAR2(16)     NOT NULL,
    IS_BASE_FLAG             VARCHAR2(4)  ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    CAMP_LANGUAGE_ID         NUMBER(18, 0),
    CAMPAIGN_ID              NUMBER(18, 0)    NOT NULL,
    LANGUAGE_CODE            VARCHAR2(16)     NOT NULL,
    IS_BASE_FLAG             VARCHAR2(4)  ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    CONSTRAINT pk_irc_camp_languages PRIMARY KEY (CAMP_LANGUAGE_ID, CAMP_LANGUAGE_ID)
);
